local fn = _gn(0x8E8D72FF24DEE1FB)
--- GET_VEHICLE_NODE_POSITION
-- @param nodeId :
-- @param outPosition :
function Global.GetVehicleNodePosition(nodeId, outPosition)
	return _in2(fn, nodeId, _v)
end
